* {
    margin: 0;
    padding: 0;
}
.img-container {
}
.img {
    float: left;
    width: 25%;
    padding: 10px;
    box-sizing: border-box;
    border: 2px solid green;
}
.img-dog {
    width: 100%;
}
.img-text {
    text-align: center;
}
.img-link {
    text-decoration: none;
    color: black;
}
.img:hover {
    border-color: red;
}



.image-container-full {
    display: flex;
    justify-content: center;
    align-items: center;
}
